/* stylelint-disable no-empty-source */
/* stylelint-disable no-empty-source */

.slide__text_gradient {
    background: linear-gradient(var(--gradient-angle), rgba(0, 0, 0, 0) 1.9%, rgb(0 0 0 / 60%) 98.92%);
}

.delivery-date {
    background-color: #f5f5f5;
}

.info-pages__send-request-form-modal {
    max-width: 512px;
}

.header-aside-catalog .header-middle-bar__logo {
    height: 60px;
}

img.dp-page__service-payment-icon {
    max-width: 30px;
}

.dp-page__service-caption-icon {
    width: 35px !important;
    height: 35px !important;
}